.rgstrcntnr
{
	display: block;
    position: relative;
    background-color: #000C7066;
    color: white;
    margin: auto;
	height:auto;
    /*width: 35%;*/
    border: 1px solid #FFFFFF00;
	padding-top: 1%;
	margin-bottom: 2%;
}
.rgstrForm
{
	margin-bottom: 1%;
}
.rgstrnpts
{
	display: block;
    position: relative;
    margin: auto;
    width: 80%;
    margin-bottom: -40px;
	color:#2E0079;
	outline:none;
	border-radius:0px;
	border:1px solid white;
}
.rgstrnpts:focus
{
	outline:none;
}
.lgnnpts
{
	display: block;
    position: relative;
    margin: auto;
    width: 80%;
    margin-bottom: -40px;
	color:#2E0079;
	outline:none;
	border-radius:0px;
	border:1px solid white;
}
.lgnnpts:focus
{
	outline:none;
}
.rgstrnptslbls
{
	text-align:center;
}
.lgnnptslbls
{
	text-align:center;
}
.rgstrvwhdr
{
	text-align:center;
	color:white;
}
.lgnvwhdr
{
	text-align:center;
	color:white;
}
.rgstrbtn
{
	background-color:white;
	color:#2E0079;
	/*height:55px;
	width:100px;*/
	height: 3rem;
	width: 6rem;
	display:block;
	position:relative;
	margin:auto;
	text-align:center;
	border: none;
	margin-bottom: 20px;
    /*margin-top: -10px;*/
}
.bckrtrnhmpgbtn
{
	background-color:white;
	color:#2E0079;
	/*height:55px;
	width:100px;*/
	height: 3rem;
	width: 6rem;
	display:block;
	position:relative;
	margin:auto;
	text-align:center;
	border: none;
}
.headernav
{
	display:block;
	position:relative;
	float:right;
	font-size: 20px;
	margin-right:42px;
	color:#2E0079;
}
.hmpghdrlft
{
	display:block;
	position:relative;
	float:left;
	color:#2E0079;
}
/*.hdrlgnbtn
{
	float: left;
    margin-right: 25px;
	text-decoration:none;
	color:#2E0079;
}*/
.hdrlgnbtn
{
	float: right;
    /*margin-right: 25px;*/
	text-decoration:none;
	color:#2E0079;
}
.nvrgstr
{
	float: right;
}
.hmpglbl
{
	text-align:center;
	color:white;
	font-family:fnts_lnks;
}
.chngpsswrdcntnr
{
	display: block;
	position: relative;
	width: 100%;
	text-align: center;
}
.chngnpts
{
	display: block;
    position: relative;
    margin: auto;
    margin-bottom: auto;
    width: 80%;
    margin-bottom: -40px;
    color: #2E0079;
    outline: none;
    border-radius: 0px;
    border: 1px solid white;
}
.rgstrrdrctcntrls
{
	display:block;
	width:100%;
	position:relative;
	margin:auto;
	margin-top:5%;
	text-align: center;
	
}
.lgnctcntrls
{
	display:block;
	width:100%;
	position:relative;
	margin:auto;
	margin-top:1.5%;
	text-align: center;
}
.sbmtlft
{
	display:inline-block;
	position:relative;
	/*float:left;*/
	width: 10rem;
}
.rgstrght
{
	display:inline-block;
	position:relative;
	/*float:right;*/
	width: 10rem;
}
.errors
{
	margin-top: 15px;
	margin-left: 30px;
}
/*
//-----------------------
- - These are the styling breakpoints - - 
//-----------------------
*/
@media (max-width:400px)
{
	.lgncntnr, .rgstrcntnr, .psswrdfrm
	{
		width: 95%;
	}
	.bckrtrnhmpgbtn
	{
		height: 2rem;
		width: 4rem;	
	}
	.rgstrbtn
	{
		height: 2rem;
		width: 4rem;
	}
}
@media (max-width:576px)
{
	.lgncntnr, .rgstrcntnr, .psswrdfrm
	{
		width: 95%;
	}
}
@media (min-width:576px)
{
	.lgncntnr, .rgstrcntnr, .psswrdfrm
	{
		width: 80%;
	}
}
@media (min-width:768px)
{
	.lgncntnr, .rgstrcntnr, .psswrdfrm
	{
		width: 65%;
	}
}
@media (min-width:992px)
{
	.lgncntnr, .rgstrcntnr, .psswrdfrm
	{
		width: 50%;
	}
}
@media (min-width:1200px)
{
	.lgncntnr, .rgstrcntnr, .psswrdfrm
	{
		width: 35%;
	}
}
@media (min-width:1400px)
{
	.lgncntnr, .rgstrcntnr, .psswrdfrm
	{
		width: 20%;
	}
}
.lgncntnr
{
	display: block;
    position: relative;
    background-color: #000C7066;
    color: white;
    margin: auto;
	/*height:275px;*/
	height: auto;
    /*width: 35%;*/
    border: 1px solid #FFFFFF00;
	padding-top: 1%;	
}
.hdrlgtbtn
{
	text-decoration:none;
	color:rgb(var(--bs-mdbl-rgb));
}
/*------------------*/
.chngpsswrddv
{
	display: block;
	position: relative;
	/*width: 96%;*/
	/*margin-left: 2%;*/
	position: relative;
	text-align: center;
}
.psswrdfrm
{
	display: inline-block;
	position: relative;
	/*width: 30%;*/
	background-color: #000C7088;
	color: white;
	margin-bottom: 2%;
	padding-top: 2%;
}
.chngpasswrd
{
	display: block;
	position: relative;
	color: white;
	background-color: #000C70;
	border: 1px solid #ffffff00;
	outline: none;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	margin: auto;
}
.chngpasswrd:focus
{
	outline: none;
}
.chngpasswrd:hover
{
	border: 1px solid white;
}